RCP(1)

BEZEICHNUNG
rcp - Fernkopierer

ÜBERSICHT
rcp [OPTION …] QUELLE ZIEL
rcp [OPTION …] QUELLE … VERZEICHNIS
rcp [OPTION …] --target-directory=VERZEICHNIS QUELLE …

BESCHREIBUNG
Kopiert QUELLE nach ZIEL oder mehrere QUELLEN nach VERZEICHNIS.

-4, --ipv4
    verwendet nur IPv4.

-6, --ipv6
    verwendet nur IPv6.

-d, --target-directory[=VERZEICHNIS]
    kopiert alle QUELLE‐Argumente in VERZEICHNIS.

-f, --from
    kopiert vom fernen Rechner (nur bei Servernutzung).

-p, --preserve
    versucht, die Änderungszeitstempel und -modi der Quelldateien zu erhalten (zu duplizieren).

-r, --recursive
    kopiert, wenn irgendwelche Quelldateien Verzeichnisse sind, jeden Unterbaum, dessen Wurzel dieser Name ist. In diesem Fall muss das Ziel ein Verzeichnis sein.

-t, --to
    kopiert zum fernen Rechner (nur bei Servernutzung).

-?, --help
    gibt eine kurze Hilfe aus.

--usage
    gibt eine kurze Meldung zur Verwendung aus.

-V, --version
    gibt die Programmversion aus.

Erforderliche oder optionale Argumente für lange Optionen sind ebenso erforderlich bzw. optional für die entsprechenden Kurzoptionen.

AUTOR
Geschrieben von vielen Autoren.

FEHLER MELDEN
Melden Sie Fehler (auf Englisch) an bug-inetutils@gnu.org.

COPYRIGHT
Copyright © 2025 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 (https://gnu.org/licenses/gpl.html) oder neuer.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
Die vollständige Dokumentation für rcp wird als Texinfo-Handbuch gepflegt. Wenn die Programme info(1) und rcp auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info rcp

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.